.btn {
  @apply flex items-center justify-center gap-4 outline-none rounded-lg font-bold w-full md:w-max;
}

/* Sizes */
.sm{
  @apply py-2 px-8 w-full;
}
.md {
  @apply py-4 px-14;
}

/* Color Schema */
.primary {
  @apply bg-primary-1 text-white;
}

.primary:disabled {
  @apply bg-primary-400 cursor-not-allowed;
}
